version: 3.3.12
files:
  - url: Joplin-3.3.12.AppImage
    sha512: MfQkEteIWBsjxen+A9DQwWco3/PhkDwypyypKVpUUbPvSce7ZU9Y+MrxfbQMsn4Py1pY+tag4VKzFcUBHHzTRA==
    size: 229316776
    blockMapSize: 239804
  - url: Joplin-3.3.12.deb
    sha512: vIq3pBARpntytEqt0OZoPIcft+liC1iWn3idsadZm0z0PKPueH8msWyr6VHpG8NiNv5f0KamyobxUlSZE0W2zg==
    size: 129477368
path: Joplin-3.3.12.AppImage
sha512: MfQkEteIWBsjxen+A9DQwWco3/PhkDwypyypKVpUUbPvSce7ZU9Y+MrxfbQMsn4Py1pY+tag4VKzFcUBHHzTRA==
releaseDate: '2025-05-04T17:37:52.306Z'
